Bug 449529 - FTBFS mysql-connector-java-3.1.12-5.fc9
FTBFS mysql-connector-java-3.1.12-5.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mysql-connector-java (Show other bugs)
rawhide
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Igor Foox
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: FTBFS
  Show dependency treegraph
 
Reported: 2008-06-02 16:22 EDT by FTBFS
Modified: 2008-07-08 00:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-08 00:38:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log.bz2 (17.82 KB, application/x-bzip2)
2008-06-02 16:22 EDT, FTBFS
no flags Details
build.log.bz2 (2.73 KB, application/x-bzip2)
2008-06-02 16:23 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-06-02 16:22:35 EDT
mysql-connector-java-3.1.12-5.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-06-02 16:22:55 EDT
Created attachment 307773 [details]
root.log.bz2

root.log for x86_64
Comment 2 FTBFS 2008-06-02 16:23:07 EDT
Created attachment 307774 [details]
build.log.bz2

build.log for x86_64
Comment 3 Matt Domsch 2008-07-08 00:38:28 EDT
builds as of 2008-07-03, version 1:3.1.12-5.fc10.

Note You need to log in before you can comment on or make changes to this bug.